@model FERZid.Models.SadrzajNaSegmentu

@{
    ViewData["Title"] = "Edit";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Uredjivanje sadrzaja na segmentu</h2>

<form asp-action="Edit">
    <div class="form-horizontal">
        <hr />
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
    <input type="hidden" asp-for="IdsnaS" />
        <div class="form-group">
            <label  class="control-label col-md-2">Segment</label>
            <div class="col-md-10">
                

                <select asp-for="Idsegmenta" class="form-control" asp-items="ViewBag.Idsegmenta"></select>
                <span asp-validation-for="Idsegmenta" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label class="control-label col-md-2">Sadrzaj</label>
            <div class="col-md-10">
                <select asp-for="Idsadrzaja" class="form-control" asp-items="ViewBag.Idsadrzaja"></select>
                <span asp-validation-for="Idsadrzaja" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Spremi" class="btn btn-primary" />
            </div>
        </div>
    </div>
</form>

<div class="row">
    <p>
        <span style="color:deepskyblue; font-size:20px;" class="glyphicon glyphicon-exclamation-sign"></span> Na popisu segmenata doznajte svoj ID segmenta
    </p>
</div>
<div>
    <a asp-action="Index">Natrag na popis</a>
</div>


@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
